/**************** body and tag styles ****************/

	body {
	  margin-top: 0px;	  
	  margin-bottom: 30px;
	  }

	#container {
	  width: 750px;
	  margin: 0 auto;
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-size: 12px;
	  line-height: 1.4em;
	  color: #888888;
	  background-color: #FFFFFF;
	  }
	  
	#container2 {
	  width: 746px;
	  margin: 0 auto;
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-size: 12px;
	  line-height: 1.4em;
	  color: #222222;
	  background-color: #FFFFFF;
	  border-bottom: 3px solid #6666FF;
	  }
		
	h1 {
	  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	  font-weight: normal;
	  font-size: 26px;
	  color: #6DA6E2;
	  margin-bottom: 12px;
	  background-color: #FFFFFF;
	  }

	h2 {
	  color: #666666;
	  font-size: 18px;
	  font-family: Arial, Helvetica, sans-serif;
	  background-color: #FFFFFF;
	  margin-bottom: 1px;
	  line-height: 1.5em;
	  }

	h3 {
	  color: #666666;
	  font-size: 14px;
	  font-family: Arial, Helvetica, sans-serif;
	  background-color: #FFFFFF;
	  margin-bottom: 2px;
	  }

	.dateText {
	  padding-top: 0px;
	  padding-bottom: 0px;
	  font-weight: bold;
          color: #666666;
	  }

	a {
	  color: #6DA6E2;
	  background-color: #FFFFFF;
	  text-decoration: none;
	  font-weight: bold;
	  }

	a:hover {
	  background-color: #FFFFFF;
	  color: inherit;
	  font-weight: bold;
	  text-decoration: underline;
	  }

	a.h1 {
	  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	  font-weight: normal;
	  font-size: 32px;
	  color: #6DA6E2;
	  margin-bottom: 12px;
	  background-color: #FFFFFF;
	  }

	a.h1:hover {
	  color: inherit;
	  background-color: #FFFFFF;
	  text-decoration: none;
	  text-decoration: underline;
	  }

.code, code.screen, pre.screen {
	font-family: monospace;
	font-size: 1em;
	display: block;
	padding: 10px;
	border: 1px solid #bbb;
	background-color: #eee;
	color: #000;
	overflow: auto;
	border-radius: 2.5px;
	-moz-border-radius: 2.5px;
	margin: 0.5em 2em;
}

.inlinecode {
	font-family: monospace;
	font-size: 1em;
	background-color: #eee;
	color: #000;
	overflow: auto;
}

#my-project code.screen {
	margin: 0;
}

code.command, code.filename {
	font-family: monospace;
}

code.citetitle {
	font-family: sans-serif;
	font-style: italic;
}

.sponsorblock {
	font-family: sans-serif;
	font-size: 1em;
	display: block;
	border: 1px solid #bbb;
	background-color: #eee;
	color: #00008B;
	overflow: auto;
	border-radius: 10px;
	-moz-border-radius: 10px;
	margin: 0.5em 2em;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 2px;
	text-align: center;
}

.sponsorblock a {
	  color: #6DA6E2;
	  background-color: #EEE;
	  text-decoration: none;
	  font-weight: bold;
	  }

.sponsorblock a:hover {
	  color: inherit;
	  background-color: #EEE;
	  font-weight: bold;
	  text-decoration: underline;
	  }

.google_ad_block {
	font-family: sans-serif;
	font-size: 1em;
	display: block;
	border: 1px solid #3333EE;
	background-color: #B0E0E6;
	color: #4444FF;
	overflow: auto;
	border-radius: 6px;
	-moz-border-radius: 6px;
	margin: 1em 2em;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 2px;
	text-align: center;
	overflow: -moz-scrollbars-none;
}

.quoteblock {
	font-family: sans-serif;
	display: block;
	border: none;
	background-color: #ddffdd;
	overflow: auto;
	margin: 0.5em 2em;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 2px;
	text-align: left;
}

/* *** a floating-right sidebar *** */
#rightbar {
	font-family: sans-serif;
	float: right;
	width: 150px;
	margin: 0 0 4px 12px;
	background-color: #eee;
	padding: 1px;
	border: 1px solid #a0a0a0;
	border-radius: 6px;
	-moz-border-radius: 6px;
	text-align: center;
}
#rightbar h2 {
	  color: #4444FF;
	  font-size: 18px;
	  font-family: Arial, Helvetica, sans-serif;
	  background-color: #eee;
	  margin-bottom: 1px;
	  line-height: 1em;
}

/**************** images styles ****************/		
	a img{
	  border: none;
	  }

	img.left,img.center,img.right {
	  padding: 3px;
	  border: 1px solid #a0a0a0;
	  }

	img.left {
	  float: left;
	  margin: 0 12px 5px 0;
	  }

	img.center {
	  display: block;
	  margin: 0 auto 5px auto;
	  }

	img.right {
	  float: right;
	  margin: 0 0 5px 12px;
	  }

/**************** form styles ****************/
	form {
	  float:right;
	  font-size: 9px;
	  }
		
	input {
	  background-color: #FFFFFF;
	  color: #3333FF;
	  border: 1px solid #2763A5;
	  font-size: 11px;
	  padding: 3px;
	  }
		
	.button {
	  padding: 2px;
	  background-color: #6DA6E2;
	  color: #FFFFFF;
	  border: 1px solid #2763A5;
	  font-size: 11px;
	  }

/**************** header styles ****************/
	#header {
	  width: 750px;
	  border: 0px
	  padding-bottom: 10px;
	  padding-top: 10px;
	  clear: both;
	  }
	#header p { 
	  margin-top: -20px;
	  margin-left: 30px;
	  color: #999999;
	  }

/**************** menu styles ****************/
    #tabs10 {
      float:left;
      width:750px;
      font-size:93%;
	  padding-bottom: 1px;
	  border-bottom:4px solid #2763A5;
      line-height:normal;
      }
    #tabs10 ul {
	  margin:0;
	  padding:10px 10px 0 50px;
	  list-style:none;
      }
    #tabs10 li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs10 a {
      float:left;
      background:url("/images/tableft10.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabs10 a span {
      float:left;
      display:block;
      background:url("/images/tabright10.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#FFF;
      }
    #tabs10 a span {
	  float:none;
	  }
    #tabs10 a:hover {
      background-position:0% -42px;
      }
    #tabs10 a:hover span {
      background-position:100% -42px;
      }

/**************** content styles ****************/
	#content {
	  padding-left: 10px;
	  padding-right: 10px;
	  padding-top: 10px;
	  float: left;
	  }

	#content-520w {
	  width: 520px;
	  padding-left: 10px;
	  padding-right: 10px;
	  padding-top: 5px;
	  float: left;
	  }
		
	#content,#content-520w p {
	  padding-bottom: 10px;
	  border-bottom: 1px solid #EEEEEE;
	  }

	  
/**************** sidebar styles ****************/
	#sidebar {
	  width: 175px;
	  padding-left: 21px;
	  padding-right: 10px;
	  padding-top: 10px;
	  float: right;
	  }
		
	#sidebar p {
	  padding-bottom: 10px;
	  border-bottom: 1px solid #EEEEEE;
	  }
	  
/**************** footer styles ****************/
	#footer {
	  margin-top: 15px;
	  padding-top: 0px;
	  padding-bottom: 0px;
	  padding-left: 2px;
	  padding-right: 2px;
	  clear: both;
	  width: 742px;
	  background-color:#2763A5;
	  }
		
	#footer p {
	  color:#FFFFFF;
	  padding: 5px;
	  text-align: center;
	  }
		
	#footer p a {
	  color: #FFFFFF;
	  background-color:#2763A5;
	  font-weight:100;
	  border-bottom: 1px dotted #FFFFFF;
	  }
		
	#footer p a:hover {
	  color: #FFFFFF;
	  text-decoration: none;
	  border-top: 1px dotted #FFFFFF;
	  border-bottom: 0px dotted #FFFFFF;
	  }

/**************** Captioned pictures ****************/

/* 150px wide floating right */
.floatright {
  float: right;
  width: 156px;
  margin: 0 0 4px 12px;
  background-color: #fff;
  padding: 1px;
  border: 1px solid #a0a0a0;
  text-align: center;
}

.floatright200 {
  float: right;
  width: 206px;
  margin: 0 0 5px 5px;
  background-color: #fff;
  padding: 1px;
  border: none;
  text-align: center;
}

.floatright250 {
  float: right;
  width: 256px;
  margin: 0 0 5px 12px;
  background-color: #fff;
  padding: 1px;
  border: 1px solid #a0a0a0;
  text-align: center;
}

div.floatright img {
  margin-top: 3px;
  margin-bottom: 0;
  border: none;
  padding: none;
}

div.floatright p {
  margin-top: 0;
  padding-left: 3px;  
  text-align: centre;
}

div.floatright250 img {
  margin-bottom: 0;
  border: none;
  padding: none;
}

div.floatright250 p {
  margin-top: 0;
  padding-left: 3px;  
  text-align: centre;
}

.floatleft {
  float: left;
  width: 256px;
  margin: 0.2em;
  background-color: #fff;
  padding: 0.2em;
  border: 1px solid #a0a0a0;
  text-align: center;
}

div.floatleft img {
  margin-bottom: 0;
  border: none;
  padding: none;
}

div.floatleft p {
  margin-top: 0;
  padding-left: 0px;
  padding-right: 0px;
  text-align: center;
}


/* Table styles */

<style type="text/css">
table.checklist {
	border-width: 1px 1px 1px 1px;
	border-spacing: 0px;
	border-style: groove groove groove groove;
	border-color: gray gray gray gray;
	border-collapse: separate;
	background-color: rgb(250, 240, 230);
}
table.checklist th {
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: groove groove groove groove;
	border-color: gray gray gray gray;
	background-color: rgb(250, 240, 230);
	-moz-border-radius: 0px 0px 0px 0px;
}
table.checklist td {
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: groove groove groove groove;
	border-color: gray gray gray gray;
	background-color: rgb(250, 240, 230);
	-moz-border-radius: 0px 0px 0px 0px;
}
</style>

